#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-6lscmMseBOXKqePTORzn1w
key:                  postgrest-8.0.0-6lscmMseBOXKqePTORzn1w
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  fc6738c9b805e47968e927b70641b1fd
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-8.0.0-6lscmMseBOXKqePTORzn1w
depends:
    HTTP-4000.4.0-AsV4MrpKTf9BFQRXlo22UX
    Ranged-sets-0.4.0-7RUHnDFMXstF4OtF9YAFVA
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU
    ansi-wl-pprint-0.6.9-H73AYvho0qzJ9p4nQQDeaP
    auto-update-0.1.6-4NnbV2bgYgFK0g3RbgLAzm base-4.15.1.0
    base64-bytestring-1.2.1.0-6xidEBbMrDSCoDX7iFI0KL
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6kJrtrIbTbo7OQo00pesxa
    cassava-0.5.2.0-1o8P26LMq5BQv3b9dP6FI
    configurator-pg-0.2.5-9jE8rOuUAb9HFUMAuL1rkM containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    contravariant-extras-0.3.5.3-2IKrKFQRWsQ6p7zNkXw63f
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.1.1-F4xkjFlfJFY3e0csjQESEU
    fast-logger-3.1.1-89IPTx0vg24FArP0M60bdC
    gitrev-1.3.1-LXamAHaBXAU3gfIZnhHRD8
    hasql-1.5-9FOPtklCmzyHnSWItTvxJt
    hasql-dynamic-statements-0.3.1-9dZ3AqSbi9d2ctAWgUYB7w
    hasql-notifications-0.2.0.0-5KfWGV7DdoIBrb9JKj7faS
    hasql-pool-0.5.2.2-FuuzOs2z7uzIrAN4UmL7Tr
    hasql-transaction-1.0.1.1-4omUBOryPlm8sa6wxmUD0o
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-4gBfONCvvNM58oU4i771Nd
    insert-ordered-containers-0.2.5.1-786tzOpnOHkBkMjtvsXDq8
    interpolatedstring-perl6-1.0.2-9Xcpr1Rw17sA7Qm2zCQFwe
    jose-0.8.5-IWvXV2CyvufEV16I12l4QB lens-5.1-35hOsc17ouGLR87q1aDt7k
    lens-aeson-1.1.3-1PdTxw5qVmCAMIYfKJWhu7 mtl-2.2.2
    network-3.1.2.7-3BOR0Zygkx81QadwHjCIWF
    network-uri-2.6.4.1-4JFoEoQV8Wl1jQfe9atJeE
    optparse-applicative-0.16.1.0-Je4Eqp47gZkHU3mHmIhYBI
    parsec-3.1.14.0 protolude-0.3.0-3LgZ8ajgLyg6O7gU8m8nOQ
    regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    retry-0.9.2.0-GTSejcgBQOdHh0Dqx3TiHT
    scientific-0.3.7.0-E01AE3UMoe8CW5OmFZAQFW
    swagger2-2.6.1-4TZj7070RgnJfMwoMccShL text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi
    vector-0.12.3.1-K551lzEJJcR9600hgrx2VO
    wai-3.2.3-KIShmmcdzpMKtYStiSbX8d
    wai-cors-0.2.7-7QneZJreNeB22I3uFKuavO
    wai-extra-3.1.8-FRLD4lZ5OJwGi4wrKHyWVN
    wai-logger-2.4.0-D98ByPlbr1oBpmk5jwKymh
    wai-middleware-static-0.9.2-6UeiwCoTjfaC2xKoRhA62I
    warp-3.3.20-9pk25Le4qL0Ebcv9VWzCZs

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

